table{
	border:0px;
	border-collapse:collapse;
}
table td{
	padding:0px;
}
.category {
	font-size: 11px;
	font-family: tahoma;
}
.category a {
	color: #0089d9;
	text-decoration:none;
}
.category a:hover {
	text-decoration: underline;
}
.speedbar {
	color: #757575;
	font-size: 11px;
	font-family: tahoma;
}
.speedbar a {
	color: #0089d9;
	text-decoration:none;
}
.speedbar a:hover {
	text-decoration: underline;
}
.slink {
	font-size: 11px;
	font-family: tahoma;
}
.slink a:active,
.slink a:visited,
.slink a:link {
	color: #0089d9;
	text-decoration:none;
}
.slink a:hover {
	color: #0089d9;
	text-decoration: underline;
}
.bigf a:active,
.bigf a:visited,
.bigf a:link {
	color: #ffffff;
	text-decoration:none;
}
.bigf a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.copy {
	font-size: 11px;
	font-family: tahoma;
}
.skin {
	font-size: 11px;
	font-family: tahoma;
	padding-left: 10px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}
.copy a:active,
.copy a:visited,
.copy a:link {
	color: #636363;
	text-decoration: underline;
}
.copy a:hover {
	color: #0089d9;
	text-decoration: none;
}
.ltitle {
	color: #E34000;
	font-size: 18px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  11px;
}
.stext {
	font-size: 11px;
	font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #757575;
	text-decoration:none;
}
.stext a:hover {
	color: #0089d9;
	text-decoration: underline;
}
.ntitle {
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}
.ntitle a {
	color: #0089d9;
	text-decoration:none;
}
.ntitle a:hover {
	text-decoration: underline;
}
.ctitle {
	font-size: 12px;
	font-family: tahoma;
}
.ctitle a {
	color: #0089d9;
	text-decoration:none;
}
.ctitle a:hover {
	text-decoration: underline;
}
.news {
	font-size: 11px;
	font-family: tahoma; 
	text-align:justify;
}
.news a {
	color: #0089d9;
	text-decoration:none;
}
.news a:hover {
	text-decoration: underline;
}
.userstop {
	font-family:Tahoma;
	font-size:11px;
}
.userstop thead {
	font-family:Tahoma;
	font-size:11px;
    font-weight: bold;
}
.userstop td {
	padding:3px;
}
.userstop a {
	color: #0089d9;
	text-decoration:none;
}
.userstop a:hover {
	text-decoration: underline;
	}

.inputstyle_01 {
	font-size: 11px;
	color: #757575;
	font-family: tahoma;
	padding-left:3px;
	border: 1px solid #ffffff;
	background-image: url(../images/DataInfo/field_bk.gif);
	background-repeat: no-repeat;
}
.inputstyle_02 {
	font-size: 11px;
	color: #757575;
	font-family: tahoma;
	padding-left:3px;
	border: 1px solid #ffffff;
	background-image: url(../images/DataInfo/field_bl.gif);
	background-repeat: no-repeat;
}
.inputstyle_03 {
	font-family:tahoma;
	font-size:11px;
	border:1px solid #E0E0E0;
	background:#FFFFFF;
	color:#636363;
}
.dotted_left {
	background-image: url(../images/DataInfo/dotted_l.gif);
	background-repeat: repeat-y;
}
.dotted_right {
	background-image: url(../images/DataInfo/dotted_r.gif);
	background-repeat: repeat-y;
}
.block_title {
	text-transform: uppercase;
	font-weight: bold;
}
.block_line {
	background-image: url(../images/DataInfo/block_li.gif);
	background-repeat: repeat-x;
}
.ablock_02 {
	background-image: url(../images/DataInfo/abl_02.gif);
	background-repeat: repeat-x;
	height: 20px;
}
.ablock_04 {
	background-image: url(../images/DataInfo/abl_04.gif);
	background-repeat: repeat-x;
	height: 15px;
}
a.standard:active,
a.standard:visited,
a.standard:link {
	font-size: 11px;
	font-family: tahoma;
	color: #636363;
	text-decoration: none;
}
a.standard:hover {
	color: #636363;
	text-decoration: underline;	
}
a.white:active,
a.white:visited,
a.white:link {
	font-size: 11px;
	font-family: tahoma;
	color: #ffffff;
	text-decoration: none;
}
a.white:hover {
	color: #ffffff;
	text-decoration: underline;	
}
.style_1 {
	color: #FFFFFF;
}
.white {
	color: #ffffff;
	font-size: 11px;
	font-family: tahoma;
}
.white a:active,
.white a:visited,
.white a:link {
	color: #ffffff;
	text-decoration:none;
}
.white a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.title_quote {
	background: #ffffff;
	border: 1px solid #6897e7;
	border-bottom: 0;
	color: #222;
	font-weight: bold;
	font-size: 10px;
	margin: 8px auto 0 auto;
	padding: 3px;
}
.quote {
	text-align:justify;
	border:1px solid #6897e7;
	padding:5px;
	font-size:10px
}
.text_content {
	font-size: 11px;
	font-family: tahoma;
}